@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.25rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:1rem;} 
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table .top1{background:#eff5f6!important;}
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px}  
.table>tbody>tr.top1>td{border: 1px solid #ccc!important;}
.table>tbody>tr.top1>td:first-child{border-left: none!important;}
.table>tbody>tr.top1>td:last-child{border-right: none!important;} 
.table>tbody>tr:last-child{border-bottom: 1px solid #dee2e6;}
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}  
.clearfix{clear: both;}
a.link{font-style: italic;color: #d73530;text-decoration: underline;}
a.link:hover{color: #35becd;text-decoration: none;}
h3{text-align: left;color: #35becd;font-size: 1.125rem;padding-bottom: 0.5rem;position: relative;line-height: 1.375rem;font-style: italic;}   
.protitle{width: 100%}
.protitle h2{padding-bottom: 0.5rem} 

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #f7f7f7; margin:0 auto;} 
.header1{box-shadow: 0 0px 6px #bfcef3;} 
#headerin{width:96%; margin:0px auto; max-width:1000px; }
.headtop{width: 100%;float: left;} 
#etw_logo{ width:auto;float:left;margin-bottom: 0.5rem;width: 189px;}
.navbtn{ margin-top:1rem;} 
#etw_language{float:right;text-align: right;height: 35px;width: auto}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#333; font-weight:300;background: none;}
#etw_language .dropdown-item:hover{ color:#a5d4ec; text-decoration:underline; background:none} 

.top-nav{ width:auto; float:right;margin-top: 0.75rem}
.navbar{ padding:0;}
.navbar-collapse{justify-content:center;} 
.navbar-light .navbar-nav .nav-link{color:#333; font-size:1rem; padding:0.25rem 0 0.25rem 2.25rem; line-height:2rem; font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#165899;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#1b4d7f;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #35becd} 

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}  
.banner_txt {position: absolute;left:0;right: 0;margin: 0 auto;top: 5%;max-width: 650px;text-align: left;} 
.bannerinfo{width: 100%;float:left; position:relative;text-align: left;} 
.banner_txt h1{font-size:1.5rem; line-height:2rem; color:#fff;display: block;padding-bottom: 1rem;;text-shadow: 0 0 5px #4d4d4d;} 

.banner_txt1{position: absolute;left:0;right: 0;margin: 0 auto;top: 40%;max-width: 980px;text-align: center;} 
.bannerinfo1{width: 100%;float:left; position:relative;text-align: center;} 
.banner_txt1 h2{font-size:1.5rem; line-height:2rem; color:#fff;display: block;padding-bottom: 1rem;;text-shadow: 0 0 5px #4d4d4d;}    


.etw_company{width: 100%;float: left;margin: 0 auto;background: #f3f3f3;margin-top: 1.5rem;padding: 2rem 0;} 
.etw_company .etw_hometitle{text-align: center;color: #000;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;text-transform: uppercase;} 
.company_left{width: 50%;float: left;margin-top: 1rem;} 
.company_right{width: 46%;float: right;position: relative;text-align: center;box-shadow: 0 0 5px #ccc;}   
.more1{width: 100%;float: left;margin-bottom: 1rem;}
.more1 a{text-align: center;text-transform: uppercase;padding: 0.25rem 1.75rem 0.25rem 1rem;color: #000;position: relative;display: inline-block;background: #35becd;}
.more1 a:after{position: absolute;content: "\f105";font-family: fontawesome;right: 1rem;top: 3px;}
.more1 a:hover{color: #fff;background: #000;}

.etw_mainproducts{ width:100%;float: left;background: #f3f3f3;padding: 1rem 0;} 
.etw_mainproducts .content{max-width: 1400px;}
.etw_mainproducts .etw_hometitle{text-align: center;color: #000;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;text-transform: uppercase;}  
.etw_mainproducts p{padding: 0 25% 1rem;} 
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;margin-top: 0.5rem;}
.etw_mainproducts ul>li{ width:32%;margin-right: 2%;float: left;margin-bottom: 1rem;background: #fff;position: relative;padding-bottom: 1.5rem;}   
.etw_mainproducts ul>li:nth-child(3n){margin-right: 0;} 
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts ul>li>ol>li.product_img{position: relative;margin: 0 auto;text-align: center;transition: .3s;}  
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_mainproducts ul>li>ol>li.product_con{color: #555;width: 100%;margin-top: 0.25rem} 
.etw_mainproducts ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:1rem; font-weight:500; color:#333; position: relative;padding-top: 1rem;} 
.etw_mainproducts ul>li>ol>li.product_con>a:hover{text-decoration: none;color: #35becd}  
.more{position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;bottom: 1rem;}
.more a{text-align: center;text-transform: uppercase;padding: 0.25rem 1.75rem 0.25rem 1rem;color: #444;position: relative;display: inline-block;border: 1px solid #ccc;}
.more a:after{position: absolute;content: "\f105";font-family: fontawesome;right: 1rem;top: 3px;}
.more a:hover{color: #35becd;border: 1px solid #35becd;}

.etw_mainbody{width:100%;margin: 0 auto;float: left;margin-top: 2rem;} 
.etw_mainbody .etw_hometitle{text-align: center;color: #000;font-size: 1.5rem;margin-bottom: 0;position: relative;line-height: 1.75rem;font-weight: 700;text-transform: uppercase;}
.etw_mainbody ul.dq{width: 100%;}
.etw_mainbody ul.dq>li{width: 50%;margin-right: 4%;float: left;margin-top: 0.5rem;}
.etw_mainbody ul.dq>li:nth-child(2){width: 46%;margin-right: 0;margin-top: 0;}
.etw_mainbody ul.dq>li>ol{width: 100%;display: flex;flex-wrap: wrap;}
.etw_mainbody ul.dq>li>ol>li{width: 48.5%;margin-right: 3%;background: #35becd;padding: 1rem;float: left;text-align: center;margin-bottom: 1rem;}
.etw_mainbody ul.dq>li>ol>li:nth-child(2n){margin-right: 0;}
.etw_mainbody ul.dq>li>ol>li span{display: block;text-transform: uppercase;color: #000;text-align: center;padding-top: 1rem;}   
.etw_mainbody ul.dq>li>ol>li span:hover{color: #fff;}

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;clear:both}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(../images/grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-one{float:none;margin:0 auto;width:100%;max-width:1140px;position:relative}
.owl-theme .owl-controls{width:100%;text-align:center}
.owl-theme .owl-controls .owl-buttons{display:block;width:100%;height:100%}
.owl-theme .owl-controls .owl-buttons div{position:absolute;display:inline-block; text-align:center; line-height:58px;width:58px;height:58px;font-size:0;zoom:1;bottom:-51px; filter:Alpha(Opacity=50);}
.owl-theme .owl-controls .owl-buttons div.owl-prev{right: 86px;  background:url(../images/left.jpg) center no-repeat; width:86px; height:51px; color:#fff;} 
.owl-theme .owl-controls .owl-buttons div.owl-next{right: 0;  background:url(../images/right.jpg) center no-repeat; width:86px; height:51px; color:#fff; bottom: -51px;} 
.owl-theme .owl-controls .owl-buttons div:hover{opacity: .7;}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;margin:5px 7px;width:12px;height:12px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791;opacity:.5;filter:Alpha(Opacity=50)}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{opacity:1;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page span.owl-numbers{padding:2px 10px;width:auto;height:auto;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;color:#FFF;font-size:12px}
.owl-item.loading{min-height:150px;background:url(../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination{display:none}
.owl-one .item{width:100%;margin:3px auto 0;float:none;}
.owl-one .item a:before{content:'';position:absolute;top:0;left:0;height:100%;width:100%; transition:all .3s;} 
.owl-one .item a:hover .about_title{color:#da251c;}
.owl-one .item img{display:block;width:100%;height:auto;}
.owl-one .item .buttons a{padding:0}
.action{position:relative;overflow:hidden;height:auto;width:100%}
.picname{ display:block; color:#363636; font-size:0.9375rem; line-height:1.125rem; padding-top:0.3rem; text-align:center}

#etw_bottom{ width:100%;margin:0 auto;padding-bottom: 0.5rem;float: left;border-top: 13px solid #35becd;background: #002343;} 
.etw_bottom1{margin-top: 2rem!important;}
#etw_bottom>.content{border-bottom: 1px solid #294661;}  
#etw_bottom ul{width: 100%;display: flex;flex-wrap: wrap;margin-top: 2rem;}
#etw_bottom ul>li{width: 14%;margin-right: 2%;float: left;font-size: 13px;} 
#etw_bottom ul>li:nth-child(2){width: 38%;}
#etw_bottom ul>li:nth-child(4){margin-right: 0;width: 28%;}   
#etw_bottom ul>li>a{display: block;font-weight: 700;text-align: left;padding-bottom: 0.75rem;color: #fff;text-transform: uppercase;font-size: 14px;}
#etw_bottom ul>li>ol,#etw_bottom ul>li>ol>li{width: 100%;margin-bottom: 0.75rem;color: #eee;}  
#etw_bottom ul>li:nth-child(2)>ol{width: 100%}
#etw_bottom ul>li:nth-child(2)>ol>li{width: 49%;margin-right: 2%;float: left;}
#etw_bottom ul>li:nth-child(2)>ol>li:nth-child(2n){margin-right: 0;}
#etw_bottom ul>li>ol>li>a{display: block;color: #eee;font-size: 13px;} 
#etw_bottom ul>li:nth-child(1)>ol>li>a{font-weight: 700;color: #fff;padding-left: 0;padding-bottom: 0.25rem;font-size: 14px;text-transform: uppercase;}
#etw_bottom ul>li:nth-child(1)>ol>li>a:before{display: none;}
#etw_bottom ul>li:nth-child(4)>ol>li{position: relative;padding-left: 20px;}
#etw_bottom ul>li:nth-child(4)>ol>li:before{position: absolute;content: "";width: 13px;height: 13px;background: url(../images/add.png) no-repeat;left: 0;top:4px;}
#etw_bottom ul>li:nth-child(4)>ol>li:nth-child(2):before{background: url(../images/tel.png) no-repeat;}
#etw_bottom ul>li:nth-child(4)>ol>li:nth-child(3):before{background: url(../images/email.png) no-repeat;}
#etw_bottom ul>li a:hover{color: #35becd!important;}

/*container*/
#container{margin-top:123px;}  
.content{ width:96%;  max-width:1000px; margin:0 auto;} 
#etw_right{ width:75%; float:right;margin-top: 1.25rem;} 
#etw_sidebar{ width:22%; float:left;margin-bottom: 1.5rem;background: #eee;}  
#etw_sidebar .etw_hometitle{display:block; line-height:24px; font-size:18px;color:#000;margin-bottom: 0;background: #35becd;font-weight: 700;padding: 0.75rem 0.5rem;width: 100%;margin-bottom: 0;}  
#etw_productlist{width:100%;height:auto;float:left;border-top: 1px solid #fff;}  
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li>ol{width:100%}
#etw_productlist ul>li{border-bottom: 1px dashed #bbb;padding: 0.5rem 0.5rem 0.5rem;} 
#etw_productlist ul>li:last-child{border-bottom: none;padding-bottom: 0;}
#etw_productlist ul>li>a{color:#333;display:block;font-size:15px;font-weight: 500;line-height: 1.25rem;position: relative;padding-left: 1rem;padding-bottom: 0.25rem;}
#etw_productlist ul>li>a:before{position: absolute;content: "\f0da";font-family: fontawesome;left: 0.25rem;top: 0;}   
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover{color:#35becd;text-decoration: none;}   
#etw_productlist ul>li>ol,#etw_productlist ul>li>ol>li{width: 100%}
#etw_productlist ul>li>ol>li>a{display: block;position: relative;color: #555;padding-left: 1rem;font-size: 13px;}
#etw_productlist ul>li>ol>li>a:before{position: absolute;content: "";width: 4px;height: 4px;background: #939393;left: 0.25rem;top: 8px;border-radius: 50%;padding-bottom: 0.25rem;} 

.content_left{width: 54%;float: left;} 
.content_right{width: 43%;float: right;margin-bottom: 1rem;margin-left: 3%;}   
.content_right figure{margin-bottom: 8px;}
 
/*快速导航*/
#etw_producttitle{margin:8px auto 0px; height:auto; color:#35becd; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 1rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.75rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 
/*视频*/
.etw_video::before {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  background: url(../images/video.png) no-repeat;
  right: 0.75rem;
  top: 0.4rem;
}
.etw_video{margin-right: 10px;}
/*其他公用样式*/
.etw_title{font-size: 16px; font-weight:bold;position: relative;margin-bottom: 0.75rem;margin-top: 0.5rem;color: #333;text-align: center;width: 100%;} 
ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;}
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;} 

.etw_text{font-weight: bold;text-decoration: underline;text-align: center;color: #165899}   

.etw_process{width: 100%;float: left;margin: 0 auto;}
.etw_process>ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_process>ul>li{width: 49%;margin-right: 2%;float: left;margin-bottom: 1.25rem;background: #eee;padding: 1rem;position: relative;padding-top: 66px;border: 1px solid #ccc;}
.etw_process>ul>li:nth-child(2n){margin-right: 0;}
.etw_process>ul>li:before{position: absolute;content: "";width: 50px;height: 50px;background: url(../images/service01.png) no-repeat;left: 0;right: 0;margin: 0 auto;top: 1rem;}
.etw_process>ul>li:nth-child(2):before{background: url(../images/service02.png) no-repeat;}
.etw_process>ul>li:nth-child(3):before{background: url(../images/service03.png) no-repeat;}
.etw_process>ul>li:nth-child(4):before{background: url(../images/service04.png) no-repeat;}
.etw_process>ul>li p{padding-bottom: 0.5rem;}

.etw_list{width: 100%;float: left;margin-bottom: 1.25rem;margin-top: 1rem;}
.etw_list ul{width: 100%}
.etw_list ul li{width: 100%;float: left;position: relative;margin-bottom: 0.25rem;padding: 0.5rem;background: linear-gradient(to bottom, #fcfcfc 0px, #f2f2f2 100%);border: 1px solid #ddd;}  
.etw_list ul li strong{font-weight: 500;}

.feedback a:hover{background:#185c31;color: #fff} 
.feedback{width: 100%;float: right;text-align: center;margin-bottom: 1rem}
.feedback a{display: inline-block;text-align: center;color: #fff;background: #35becd;padding: 0.25rem 2rem;position: relative;border-radius: 8px;} 
.feedback a:hover{background: #000;color: #fff;} 

.etw_other{background: #f7f7f7;padding: 1rem 0;} 
.other_pro{width:100%;margin:0;float: left;} 
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:23.5%;margin-right: 2%;float: left;margin-bottom: 0.75rem}
.other_pro ul li:nth-child(4n){margin-right:0}   
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{position: relative; width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{ width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#ccc}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#35becd;text-decoration:underline} 

.etw_products{width:100%; height:auto; float:left;margin-bottom: 1.5rem;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products ul>li{ width:48%; margin:0 4% 1rem 0;position: relative;padding: 0.5rem;padding-bottom: 2rem;} 
.etw_products ul>li:nth-child(2n){ margin-right:0} 
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%;position: relative;}
.etw_products ul>li>ol>li.product_img{text-align:center;position: relative;transition: .3s;background: #fff}  
.etw_products ul>li>ol>li.product_img img{width: 100%}
.etw_products ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products ul>li>ol>li.product_con{width: 100%;margin-top: 0.5rem;}
.etw_products ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:1.25rem; line-height:1.5rem; font-weight:700; color:#333;padding-bottom: 0.75rem;position: relative;margin-bottom: 0.75rem;}  
.etw_products ul>li>ol>li.product_con>a:after{position: absolute;content: "";width: 100%;height: 6px;background: url(../images/line.jpg);left: 0;bottom: 0;}
.etw_products ul>li>ol>li.product_con ol{width: 100%;float: left;padding-left: 0.5rem;}  
.etw_products ul>li>ol>li.product_con ol>li{width: 100%;float: left;} 
.etw_products ul>li>ol>li.product_con ol>li>a{display: block;color: #555;text-align: left;padding-bottom: 0.25rem;margin-bottom: 0.5rem;position: relative;padding-left: 1rem;font-size: 13px;border-bottom: 1px dashed #eee;}
.etw_products ul>li>ol>li.product_con ol>li>a:before{position: absolute;content: "\f0da";font-family: fontawesome;left: 0;top: 0;}
.etw_products ul>li>ol>li.product_con a:hover,.etw_products ul>li>ol>li.product_con ol>li>a:hover{text-decoration: none;color: #35becd;}
.etw_more{position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 0;text-align: center;}
.etw_more a{display: inline-block;background: #35becd;color: #000;padding: 0.25rem 2rem;text-align: center;}
.etw_more a:hover{background: #000;color: #fff;}

.etw_products1{width: 100%;float: left;margin: 0 auto;}
.etw_products1 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products1 ul>li{width: 100%;float: left;margin-bottom: 2rem;}
.etw_products1 ul>li>ol,.etw_products1 ul>li>ol>li{width: 100%}
.etw_products1 ul>li>ol>li.product_img{width: 37%;position: relative; float: left;text-align: center;transition: .3s;}
.etw_products1 ul>li>ol>li.product_con{width: 60%;float: right;}
.etw_products1 ul>li>ol>li.product_con>a{display: block;font-size: 1rem;font-weight: 700;color: #333;position: relative;padding-bottom: 0.5rem;margin-bottom: 0.5rem;border-bottom: 1px solid #ccc;}
.etw_products1 ul>li>ol>li.product_con>a:after{position: absolute;content: "";width: 150px;height: 1px;background: #35becd;left: 0;bottom: 0;}
.etw_products1 ul>li>ol>li.product_con ol{width: 100%}
.etw_products1 ul>li>ol>li.product_con ol>li{width: 100%;float: left;margin-bottom: 0.25rem;position: relative;padding-left: 13px;}
.etw_products1 ul>li>ol>li.product_con ol>li strong{font-weight: 500;}
.etw_products1 ul>li>ol>li.product_con ol>li:before{position: absolute;content: "";border-left: 7px solid transparent;border-bottom: 7px solid #35becd;left: 0;top: 6px;}
.etw_products1 ul>li>ol>li.product_con>a:hover{color: #35becd;}
.etw_more1{width: 100%;float:right;margin-top: 0.5rem;text-align: right;}
.etw_more1 a{display: inline-block;color: #444;border: 1px solid #ccc;padding: 0.25rem 1rem;}
.etw_more1 a:hover{border: 1px solid #35becd;color: #35becd;}


/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem;}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;}
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;} 

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:35%;float:right; margin:5px 0 1rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;z-index: 3;position: relative;}
.bwidth{width: 45%;}   
.left_pic{ width:100%; height:auto; float:right; margin:0 0 25px 0;}
.left_pics{ width:100%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #fff solid;z-index: 3;position: relative;margin-bottom: 0}
.left_pics img:hover{border:1px #999 solid}
.related_pic{ width:100%; height:auto; float:right;  text-align:center}
.related_pic img{ width:32.6%; height:auto; float:left; border:1px #ccc solid; margin:10px 1.1% 0 0;z-index: 3;position: relative;}
.related_pic a:nth-of-type(3n) img{ margin-right: 0;} 
.related_pic img:hover{ border:1px #000 solid}  
figure{margin: 0 auto} 

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; position: relative;margin-bottom: 0.5rem}  
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;} 
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}   

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;} 
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.othertitle{margin:10px 0 1.5rem 0;position:relative;width:100%;overflow:hidden;margin-top: 1rem;}
.othertitle:after{position:absolute;content:"";background:#165899;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle span{font-size:16px;background:#165899;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle span:before{position:absolute;content:"";right:-27px;top:0;border-left:28px solid #165899;border-top:32px solid transparent}
.othertitle span:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }

.brief{color: #777;font-size: 13px;}  


        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

/*底部*/
#footer{ width:100%;height:auto;padding-top:0.5rem;padding-bottom: 1rem;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;margin-top: 0.5rem}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem;float: left;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#eee; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#35becd; text-decoration:none;}
#etw_coper a{display:block;color:#eee; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#eee; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #eee solid;margin-bottom: 0.25rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#35becd;border:1px #35becd solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}   

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #f7f7f7}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  #etw_logo{ padding-left:1rem;margin:0.5rem 0;}
  #header{position: relative;}
  #container{margin-top:0;}  
.headtop, #etw_sidebar,#etw_banner{display: none;}  
  #etw_right{width:100%; padding-left:0}    
  .etw_mainproducts p{padding: 0 0 1rem;}
  .etw_banner1,.etw_banner2{display: block!important;}
  .banner_txt1 h2{padding: 0.5rem 1rem 1.25rem;font-size: 1.25rem;line-height: 1.75rem;} 
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  .etw_hometitle, h2{font-size:1.25rem;} 
  .other_pro ul>li{ width:49%; margin-right:2%;}
  .other_pro ul>li:nth-child(2n){ margin-right:0}  
  .company_right,.company_left{width: 100%;margin-top: 0;}  
  .etw_mainbody ul.dq>li{width: 100%!important;margin-right: 0;} 
  .etw_company{margin-top: 56px;padding-top: 1.5rem;}
  .company_right{box-shadow: none;}
  .banner_txt1{top: 5%;}
  .etw_banner2 .banner_txt1{left: 50%;top: 50%;transform: translate(-50%,-50%);width: 100%;}

}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left, .img_right,.etw_mainproducts ul>li,.etw_mainbody ul.dq>li,.etw_products ul > li,.etw_products1 ul>li,.content_right,#etw_map .list_m a,.etw_contact ul>li,.left_pic,.content_left,#etw_bottom ul>li,.etw_process>ul>li{width:100%!important;margin-right:0!important;margin-left: 0!important;} 
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;} 
  .etw_banner1 img{display: none}
  .etw_banner1 .banner_txt1{position: relative;left: 0;top: 0;background: #000;width: 100%;float: left;}
  .etw_banner1 .banner_txt1 h2{padding: 0.75rem 1rem;}
  .etw_products1 ul>li>ol>li.product_img,.etw_products1 ul>li>ol>li.product_con{width: 100%;}
  .content_right{text-align: center;}
  
}



.etw_title1{ color:#000; font-size:1rem; line-height:22px; padding:5px 0 5px 0px;  display:inline-block; margin:10px 0; text-transform:capitalize; position:relative;font-weight: 500}
.etw_title1:before{ content:""; position:absolute; left:5px; bottom:-3px; height:1px; width:100px; border-top:1px #0e874b solid;}
.etw_title1:after{ content:""; position:absolute; left:0px; bottom:-6px; height:1px; width:100px; border-top:1px #0e874b solid;} 

.videoall{ width:96%; margin:0 auto; max-width:1150px;}
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:0px 2% 5px 0;}
.videoall ul li a{ display:block; text-align:center;font-weight: bold;text-decoration: underline; line-height:18px; padding: 10px 0; font-size:14px; color: #555; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
.videoall ul li:nth-child(2n){margin:0px 0px 5px; margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;font-weight: bold;}
.videoall ul li span a{font-weight: bold;}
.videoall ul li a:hover{color: #165899;}

.video_btn{ position: absolute; border-radius: 50%; overflow: hidden; left: 50%; top: 50%; transform:translate(-50%,-50%) ; width: 50px; height: 50px; opacity: 0.8; background: rgba(255, 255, 255, 0.5) url(../images/video_btn.png) center center; background-size: 100% auto; display: block; -webkit-transform:translate(-50%,-50%) ; -moz-transform:translate(-50%,-50%) ; -ms-transform:translate(-50%,-50%) ; -o-transform:translate(-50%,-50%) ; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.video_btn:hover{ transform:translate(-50%,-50%) scale(0.95) ; -webkit-transform:translate(-50%,-50%) scale(0.95) ; -moz-transform:translate(-50%,-50%) scale(0.95) ; -ms-transform:translate(-50%,-50%) scale(0.95) ; -o-transform:translate(-50%,-50%) scale(0.95) ; }

@media (max-width: 767.98px) {
.videoall ul li{width:100%; margin-right:0;}
}


.plyr__video-wrapper,.plyr__poster,.plyr--video{background-color: #fff !important;}
.plyr--stopped.plyr__poster-enabled .plyr__poster{opacity: 0 !important;}
.plyr__video-wrapper {background-color: #fff;background: var(--plyr-video-background,var(--plyr-video-background,#fff));}

